<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 20px;
            margin-bottom: 85px;
            @bottom-center {width: 100%; content: element(footer)}
        } 
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 90px;
            }  
        }

        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          
           color: #30323e;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 8px 12px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: white;
             }
             .description tr:nth-child(even){
            background-color: #f4f4f4;
             }
        .total td {
            font-size: 13px;
            padding: 8px;
            
            color: #30323e;
        }
     
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%;border-spacing: 0px;" class="footer">
        <div
        style="height: 75px;width: 100%; background-color: #eeeef0; position: absolute;bottom: 0px; right: 0;
        ">
    </div>
    <div style="width: 100%; position: absolute; bottom: 5px;">

        <table style="color: #383a46; width: 70%;font-size: 12px; padding: 10px;" align="center">
            <tr>
                <td style="vertical-align: top; width: 40%;padding-left: 20px;">
                    <div>
                        <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/contact2.png" alt="" style="width: 15px; height: 15px;"/></span><span style="vertical-align: top;padding-left: 10px;">+212635768593</span>
                    </div>
                    <div style="padding-top: 10px;">
                        <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mail3-.png" alt="" style="width: 15px; height: 15px;"/></span><span  style="vertical-align: top;padding-left: 10px;">fayssaltahtoub@yopmail.com</span>
                    </div>
                </td>
                <td style="vertical-align: top; width: 40%;padding-left: 20px;">
                    <div>
                        <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wifii.png" alt="" style="width: 15px; height: 15px;"/></span><span  style="vertical-align: top;padding-left: 10px;">www.1minutescript.com</span>
                    </div>
                    <div style="padding-top: 10px;">
                        <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/homy.png" alt="" style="width: 15px; height: 15px;"/></span><span style="padding-left: 10px;vertical-align: middle;">Marrakech, Morocco</span>
                    </div>
                </td>
            </tr>
        </table>
    </div>
    </table>
    <table class="parent" style="position: relative;min-height: 29.6cm; width: 100%; border-spacing: 0;">
        <tr>
            <td>
                <table style="width: 100%; border-spacing: 0;padding:0px 30px;">
                <tr>
                    <td style="vertical-align: top;">
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice18.png" alt="" style="width:100px  ; height: 100px;"/>
                    </td>
                    <td style="vertical-align: top;">
                        <table style="width: 300px ; border-spacing: 0px; float: right;font-size: 18px;">
                        <tr>
                            <td style="text-align: right;">
                                <div style="font-weight: bold;font-size: 17px;">Xfiveco</div>
                                <div>PO BOX 537</div>
                                <div>CHELSEA</div>
                                <div>VICTORIA 3196</div>
                                <div>Australia</div>
                            </td>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%; border-spacing: 0;padding:0px 30px;">
                <tr>
                    <td style="font-size: 40px; font-weight: bold;">
                       Invoice
                    </td>
                    <td style="vertical-align: top;">
                        <table style="width: 300px ; border-spacing: 0px; float: right;font-size: 18px;">
                        <tr>
                            <td style="text-align: right;">
                                <div style="font-size: 17px;">Balance due:</div>
                                <div style="font-weight: bold">9.350,00DH</div>
                               
                            </td>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%;padding:20px 30px;border-spacing: 10px;margin-left: -10px;">
                <tr>
                    <td style="vertical-align: top;width: 28%;">
                      <table style="width: 100%; border-spacing: 0;font-size: 15px;padding: 20px 10px 20px 0px;">
                        <tr>
                            <td>
                                <div style=" font-weight: bold;">BILL TO:</div>
                                <div style=" font-weight: bold;padding-top: 8px;">Mr. Tester Master</div>
                                <div style="padding-top: 4px;">Test Street</div>
                                <div style="padding-top: 4px;">Test City</div>
                                <div style="padding-top: 4px;">Test Country</div>
                            </td>
                        </tr>
                      </table>
                    </td>
                    <td style="vertical-align: top;width: 22%;border: 1px solid gray;">
                        <table style="width: 100%; border-spacing: 0;padding: 20px 10px;font-size: 15px;">
                        <tr>
                                <div>Invoice Date:</div>
                                <div style="font-weight: bold;padding-top: 6px;color: #3ea3a5;">09 Sep 2022</div>
                                <div style="padding-top: 8px;">Payment Terms</div>
                                <div style="font-weight: bold;padding-top: 6px;color: #3ea3a5;">Net 15</div>
                        </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;width: 22%;border: 1px solid gray;">
                        <table style="width: 100%; border-spacing: 0;padding: 20px 10px;font-size: 15px;">
                        <tr>
                                <div>Invoice Number:</div>
                                <div style="padding-top: 6px;color: #46996a;font-weight: bold">InvX10009</div>
                                <div style="padding-top: 8px;">P.O.Number:</div>
                                <div style="font-weight: bold;padding-top: 6px;color: #46996a;;">PO - 123456</div>
                        </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;width: 28%; border: 1px solid gray;">
                        <table style="width: 100%; border-spacing: 0;padding: 20px 10px; text-align: right;">
                        <tr>
                            <div style="font-size: 17px;">Due date:</div>
                            <div style="font-size: 20px; font-weight: bold;padding-top: 10px;color: #b75c5f;">24 Sep 2022</div>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                " class="description">
            <tr style="box-sizing: border-box;">
                <th style="width: 48%;text-align: left; padding-left: 12px;">ITEM &#38; DESCRIPTION</th>
                <th style="width:9%;  ">QTY</th>
                <th style="width: 14%;  ">RATE</th>
                <th style="width: 15%;">DISCOUNT(%)</th>
                <th>TOTAL(DH)</th>
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0; font-weight: bold; ">Analyse Et Conception
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                    </ul>
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0; font-weight: bold; ">Intégration
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                    </ul>
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0; font-weight: bold; ">Développement et Réalisation
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit </li>
                    </ul>
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">
                    50.00</td>
    
    
            </tr>
           
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                " class="total">
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">SubTotal(DH)</td>
                <td style="font-weight: bold;">8.500,00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">VAT (10%)</td>
                <td>850,00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;font-weight: bold;">TOTAL(DH)</td>
                <td style="font-weight: bold;">9.850,00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">Payment Mode</td>
                <td >(-)0.00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 15%;"></td>
                <td style="width: 14%;">Credits Applied</td>
                <td >(-)0.00</td>
            </tr>
            <tr style="box-sizing: border-box;border-bottom:1.5px solid  ;border-top:1.5px solid  ;">
                <td style="width: 48%;text-align: left;border-bottom:1.5px solid  ;border-top:1.5px solid  ;"></td>
                <td style="width:9%;border-bottom:1.5px solid  ;border-top:1.5px solid  ;"></td>
                <td style="width: 15%;border-bottom:1.5px solid  ;border-top:1.5px solid  ;"></td>
                <td style="width: 14%; font-weight: bold;border-bottom:1.5px solid;border-top:1.5px solid  ;">Balance Due</td>
                <td style="font-weight: bold;border-bottom:1.5px solid ;border-top:1.5px solid ;">9.850,00 (DH)</td>
            </tr>
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="width: 250px;page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px; margin-top: -180px;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 5px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #383a46; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #383a46; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                      porta consectetur ullamcorper hendrerit dignissim. Facilisi
                      dui pulvinar senectus dictum purus. Fermentum vel euismod
                      pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #383a46; font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td style="padding-left: 20px;">
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
    </table>
    
</body>

</html>